#Tue Mar 01 20:52:05 UTC 2022
transportSummary.conflict=Importierte Objekte mit Konflikten ({0})\:
transportSummary.designGuidanceExportSuccess=Die Designanleitung wurde erfolgreich exportiert.
transportSummary.designGuidanceImportSuccess=Die Designanleitung wurde erfolgreich importiert.
transportSummary.domainLabel=Domain\: {0}
transportSummary.followingApplicationsCouldNotBeFound=Die folgenden gepatchten Anwendungen wurden nicht gefunden oder Sie haben keinen Zugriff, um sie zu bearbeiten\:
transportSummary.notAvailable=Nicht verf\u00fcgbar
transportSummary.notChanged=({0}) nicht ge\u00e4ndert\:
transportSummary.notChangedNewVuuid=Version synchronisiert ({0})\:
transportSummary.notInPackage=(nicht im Paket)
transportSummary.patchedApplications=Gepatchte Anwendungen ({0})\:
transportSummary.primaryErrors=Fehler ({0})\:
transportSummary.schemaUpdates=Schema-Aktualisierungen ({0})\:
transportSummary.secondaryErrors=Kaskadierende Probleme ({0})\:
transportSummary.siteNameLabel=Name der Website\: {0}
transportSummary.successful=Erfolg ({0})\:
transportSummary.warnings=Warnungen ({0})\:
